﻿HTML {
	LINE-HEIGHT: 20px; FONT-FAMILY: "Arial","????"; BACKGROUND: #fff; HEIGHT: 100%; COLOR: #333; FONT-SIZE: 12px
}
BODY {
	LINE-HEIGHT: 20px; FONT-FAMILY: "Arial","????"; BACKGROUND: #fff; HEIGHT: 100%; COLOR: #333; FONT-SIZE: 12px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
DT {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
DIV {
	DISPLAY: block
}
P {
	DISPLAY: block
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
INPUT {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
BUTTON {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
TEXTAREA {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
SELECT {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
OPTION {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
LABEL {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
A {
	CURSOR: pointer; TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.w560 {
	WIDTH: 560px
}
.w276 {
	WIDTH: 276px
}
.w788 {
	WIDTH: 788px
}
.t10 {
	MARGIN-TOP: 10px
}
.t20 {
	MARGIN-TOP: 20px
}
.wrap {
	MARGIN: 0px auto; WIDTH: 980px; HEIGHT: auto
}
.top {
	WIDTH: 100%; BACKGROUND: url(../images-red/top_bg.jpg) no-repeat left top; HEIGHT: 92px
}
.nav {
	WIDTH: 100%; BACKGROUND: url(../images-red/nav_bg.jpg) no-repeat left top; HEIGHT: 47px
}
.nav LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 47px; WIDTH: 108px; FLOAT: left; HEIGHT: 47px; COLOR: #fff; FONT-WEIGHT: bold
}
.nav .select A {
	COLOR: #ffeb00
}
.nav LI A:hover {
	COLOR: #ffeb00
}
.nav LI A {
	COLOR: #fff
}
.nav .line {
	BACKGROUND: url(../images-red/nav_line.jpg) no-repeat right center
}
.banner {
	WIDTH: 100%; BACKGROUND: url(../images-red/banner.jpg) no-repeat left top; HEIGHT: 193px; CLEAR: both
}
.item_m LI {
	WIDTH: 250px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.item_r LI {
	WIDTH: 250px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.item_r LI {
	WIDTH: 195px
}
.left_con {
	WIDTH: 755px; MARGIN-BOTTOM: 10px; FLOAT: left
}
.right_con {
	MARGIN-BOTTOM: 10px; FLOAT: right
}
.item_l {
	MARGIN-TOP: 8px
}
.item_l1 {
	MARGIN-TOP: 8px
}
.item_m {
	MARGIN-TOP: 8px
}
.item_r {
	MARGIN-TOP: 8px
}
.item {
	MARGIN-TOP: 8px
}
.item_l A:hover {
	COLOR: #af0b0b
}
.item_m A:hover {
	COLOR: #af0b0b
}
.item_r A:hover {
	COLOR: #af0b0b
}
.item_l1 A:hover {
	COLOR: #af0b0b
}
.item_m {
	MARGIN-LEFT: 8px
}
.item {
	MARGIN-LEFT: 8px
}
.item_l H1 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 13px; WIDTH: 171px; DISPLAY: inline-block; BACKGROUND: url(../images-red/left_bg.jpg) no-repeat left top; HEIGHT: 30px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.item_l1 H1 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 13px; WIDTH: 171px; DISPLAY: inline-block; BACKGROUND: url(../images-red/left_bg.jpg) no-repeat left top; HEIGHT: 30px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.item_l H1 A {
	MARGIN: 9px 8px 0px 0px; WIDTH: 34px; DISPLAY: inline-block; BACKGROUND: url(../images-red/more_l.gif) no-repeat left top; FLOAT: right; HEIGHT: 11px
}
.item_l1 H1 A {
	MARGIN: 9px 8px 0px 0px; WIDTH: 34px; DISPLAY: inline-block; BACKGROUND: url(../images-red/more_l.gif) no-repeat left top; FLOAT: right; HEIGHT: 11px
}
.item_l UL {
	BORDER-BOTTOM: #ffb180 1px solid; BORDER-LEFT: #ffb180 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 166px; PADDING-RIGHT: 8px; BORDER-TOP: #ffb180 1px solid; BORDER-RIGHT: #ffb180 1px solid; PADDING-TOP: 7px
}
.item_l DIV {
	BORDER-BOTTOM: #ffb180 1px solid; BORDER-LEFT: #ffb180 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 166px; PADDING-RIGHT: 8px; BORDER-TOP: #ffb180 1px solid; BORDER-RIGHT: #ffb180 1px solid; PADDING-TOP: 7px
}
.item_l1 UL {
	BORDER-BOTTOM: #ffb180 1px solid; BORDER-LEFT: #ffb180 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 166px; PADDING-RIGHT: 8px; BORDER-TOP: #ffb180 1px solid; BORDER-RIGHT: #ffb180 1px solid; PADDING-TOP: 7px
}
.item_l1 UL {
	HEIGHT: 486px
}
.item_l DIV IMG {
	MARGIN-TOP: 3px
}
.item_l UL LI {
	LINE-HEIGHT: 32px; MARGIN-TOP: 3px; PADDING-LEFT: 33px; WIDTH: 132px; BACKGROUND: url(../images-red/item_l_bg.gif) no-repeat left top; HEIGHT: 32px
}
.item_l1 .item_l_li {
	LINE-HEIGHT: 32px; MARGIN-TOP: 3px; PADDING-LEFT: 33px; WIDTH: 132px; BACKGROUND: url(../images-red/item_l_bg.gif) no-repeat left top; HEIGHT: 32px
}
.item_l_li_s {
	LINE-HEIGHT: 32px; MARGIN-TOP: 3px; PADDING-LEFT: 33px; WIDTH: 132px; BACKGROUND: url(../images-red/item_l_bg.gif) no-repeat left top; HEIGHT: 32px
}
.item_l UL LI A {
	COLOR: #333
}
.item_l UL LI A:hover {
	COLOR: #af0b0b
}
.item_l_li_s {
	BACKGROUND: url(../images-red/item_l_bg_s.gif) no-repeat left top
}
.item_l_li A {
	COLOR: #333
}
.item_l_li_s A {
	COLOR: #fc3100
}
.item_l1 .item_l_li {
	MARGIN-TOP: 10px
}
.item_l1 .item_l_li_s {
	MARGIN-TOP: 10px
}
.item_m H1 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND: url(../images-red/item_m_bg.gif) repeat-x left top; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.url {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND: url(../images-red/item_m_bg.gif) repeat-x left top; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.item_m H1 SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 110px; DISPLAY: inline-block; BACKGROUND: url(../images-red/item_m_title_bg.gif) no-repeat left top; HEIGHT: 30px
}
.item_m H1 A {
	MARGIN: 5px 8px 0px 0px; FLOAT: right; COLOR: #aa0d06; FONT-WEIGHT: normal
}
.url IMG {
	VERTICAL-ALIGN: middle
}
.item_m .url A {
	VERTICAL-ALIGN: middle
}
.url IMG {
	MARGIN: 0px 5px 0px 10px
}
.url {
	HEIGHT: 26px; COLOR: #333; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.url A:hover {
	COLOR: #af0b0b
}
.item_border {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 184px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 7px
}
.item_border2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 184px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 7px
}
.item_border A {
	COLOR: #333
}
.item_border A:active {
	COLOR: #333
}
.item_r A {
	COLOR: #333
}
.item_r A:active {
	COLOR: #333
}
.item_border DIV {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; WIDTH: 530px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 6px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 6px
}
.item_border DIV H3 {
	TEXT-ALIGN: center; COLOR: #fe510c
}
.item_border DIV SPAN {
	MARGIN-TOP: 5px; TEXT-INDENT: 2em; DISPLAY: inline-block
}
.item_border DIV A {
	COLOR: #fe510c
}
.item_border DIV .info {
	TEXT-INDENT: 2em; DISPLAY: inline-block; HEIGHT: 40px; COLOR: #333; OVERFLOW: hidden
}
.item_border .flash {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; MARGIN: 0px 6px 0px 0px; WIDTH: 222px; DISPLAY: inline-block; HEIGHT: 147px; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.item_border2 P {
	LINE-HEIGHT: 25px; MARGIN-TOP: 5px; TEXT-INDENT: 2em
}
.item_border UL LI {
	LIST-STYLE-POSITION: inside; BORDER-BOTTOM: #ccc 1px dotted; LINE-HEIGHT: 22px; LIST-STYLE-TYPE: disc; HEIGHT: 22px
}
.item_lm {
	PADDING-BOTTOM: 6px; MARGIN-TOP: 6px; PADDING-LEFT: 6px; WIDTH: 456px; PADDING-RIGHT: 6px; BACKGROUND: url(../images-red/left_bg_2.gif) no-repeat left top; HEIGHT: 222px; PADDING-TOP: 6px
}
.item_a {
	DISPLAY: inline-block
}
.item_lm P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 7px; WIDTH: 19px; PADDING-RIGHT: 7px; BACKGROUND: url(../images-red/left_bg_2_title.gif) no-repeat left top; FLOAT: left; HEIGHT: 200px; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.item_lm LI {
	MARGIN: 3px 0px 0px 15px; FLOAT: left
}
.item_r H1 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 13px; WIDTH: 208px; DISPLAY: inline-block; BACKGROUND: url(../images-red/right_bg.jpg) no-repeat left top; HEIGHT: 30px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.item_r H1 A {
	MARGIN: 9px 8px 0px 0px; WIDTH: 38px; BACKGROUND: url(../images-red/more_r.gif) no-repeat left top; FLOAT: right; HEIGHT: 13px
}
.item_r H1 SPAN {
	FLOAT: left
}
.item_m H1 SPAN {
	FLOAT: left
}
.item_l H1 SPAN {
	FLOAT: left
}
.item_r UL {
	BORDER-BOTTOM: #d72c00 1px solid; BORDER-LEFT: #d72c00 1px solid; PADDING-BOTTOM: 6px; MARGIN-TOP: 4px; PADDING-LEFT: 6px; WIDTH: 208px; PADDING-RIGHT: 6px; BORDER-TOP: #d72c00 1px solid; BORDER-RIGHT: #d72c00 1px solid; PADDING-TOP: 6px
}
.item_r DIV {
	BORDER-BOTTOM: #d72c00 1px solid; BORDER-LEFT: #d72c00 1px solid; PADDING-BOTTOM: 6px; MARGIN-TOP: 4px; PADDING-LEFT: 6px; WIDTH: 208px; PADDING-RIGHT: 6px; BORDER-TOP: #d72c00 1px solid; BORDER-RIGHT: #d72c00 1px solid; PADDING-TOP: 6px
}
.item_r DIV {
	LINE-HEIGHT: 28px; MARGIN-TOP: 3px
}
.item_r UL LI {
	LINE-HEIGHT: 27px; PADDING-LEFT: 15px; BACKGROUND: url(../images-red/arrow.gif) no-repeat left top; HEIGHT: 26px
}
.foot {
	TEXT-ALIGN: center; WIDTH: 100%; BACKGROUND: url(../images-red/foot_bg.jpg) no-repeat left top; HEIGHT: 74px; CLEAR: both; PADDING-TOP: 20px
}
.share_wrap {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 200px; PADDING-RIGHT: 10px; HEIGHT: 200px; BORDER-TOP: #ccc 2px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
.content H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; WIDTH: 100%; COLOR: #af0b0b; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.content2 .title {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; WIDTH: 100%; COLOR: #af0b0b; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.content H4 {
	TEXT-ALIGN: right; MARGIN: 10px 0px 20px; WIDTH: 100%; COLOR: #666; FONT-WEIGHT: normal
}
.content2 .time {
	TEXT-ALIGN: right; MARGIN: 10px 0px 20px; WIDTH: 100%; COLOR: #666; FONT-WEIGHT: normal
}
.content P {
	LINE-HEIGHT: 25px; TEXT-INDENT: 2em; FONT-SIZE: 14px
}
.list {
	WIDTH: 100%; HEIGHT: 440px
}
.list LI {
	BORDER-BOTTOM: #ccc 1px dotted; LINE-HEIGHT: 25px; WIDTH: 770px; HEIGHT: 25px
}
.list LI SPAN {
	WIDTH: 550px; TEXT-OVERFLOW: ellipsis; DISPLAY: inline-block; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #333; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
.list LI SPAN:hover {
	COLOR: #af0b0b
}
.list LI B {
	TEXT-ALIGN: right; FONT-STYLE: normal; WIDTH: 90px; DISPLAY: inline-block; FLOAT: right; COLOR: #666; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
.list LI I {
	TEXT-ALIGN: right; FONT-STYLE: normal; WIDTH: 90px; DISPLAY: inline-block; FLOAT: right; COLOR: #666; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
.list LI I {
	TEXT-ALIGN: left; WIDTH: 80px
}
.page {
	MARGIN-TOP: 10px; WIDTH: 100%; CLEAR: both
}
.page SPAN {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline-block; BACKGROUND: #fff; FLOAT: left; COLOR: #a1a1a1; BORDER-TOP: #d7d7d7 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-TOP: 3px
}
.page LI {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline-block; BACKGROUND: #fff; FLOAT: left; COLOR: #a1a1a1; BORDER-TOP: #d7d7d7 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-TOP: 3px
}
.page SPAN STRONG {
	COLOR: #666
}
.page LI A {
	COLOR: #a1a1a1
}
.e8 {
	MARGIN-TOP: 16px; WIDTH: 100%; MARGIN-LEFT: 12px; CLEAR: both; OVERFLOW: hidden
}
.e8 LI {
	TEXT-ALIGN: center; WIDTH: 168px; DISPLAY: block; FLOAT: left; HEIGHT: 184px; OVERFLOW: hidden; MARGIN-RIGHT: 8px
}
.e8 LI .pic {
	TEXT-ALIGN: left; WIDTH: 160px; DISPLAY: block; BACKGROUND: url(../images/picbox-listbg.gif) no-repeat; HEIGHT: 120px; OVERFLOW: hidden
}
.e8 LI .pic IMG {
	MARGIN-TOP: 3px; WIDTH: 152px; DISPLAY: block; HEIGHT: 112px; MARGIN-LEFT: 3px
}
.e8 LI .title {
	LINE-HEIGHT: 31px; DISPLAY: block; HEIGHT: 31px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.e8 LI .date {
	COLOR: #666
}
.e8 LI .date SMALL {
	LINE-HEIGHT: 17px; COLOR: #999; FONT-SIZE: 12px
}